Subject: 29.0.50; Mouse clicks crash Emacs

From: Michael Heerdegen <[email-masked]>
Date: Tue, 05 Jul 2022 21:52:28 +0200

Hello,

since a couple of days, maybe around two weeks, whenever I use a mouse
click in Emacs, there is a high chance (around one third) that Emacs
crashes immediately.  Often just clicking with mouse-1 to set the window
cursor to a different position causes a crash, but also dragging with
mouse-1 or trying to use a popup menu with mouse-3 or C-mouse-3.

Doesn't depend on a particular context or situation.  I was not using
emacs -Q when that happened.

Anyone else seeing such crashes?  I'm not that sophisticated in using
gdb myself...

I'm using master and rebuild regularly (often daily).

TIA,

Michael.